.DS_Store
.idea/
*/.idea/
*/.s
*/*/.s
*/*/*/.s
*/*/*/bin
*/*/*/obj
*/*/*/*/.s
*/*.bak
*/*/*.bak
*/*/*.test
*/*/s_dev.yml
*/*/*/src/s_dev.yaml
java/*/target/
*/*/*/src/code/target
*/target/
*/*/target/
*/*/*/target/
dependency-reduced-pom.xml
.vscode
node_modules
package-lock.json
